@charset "utf-8";

/* CSS Document */

html, body {

	height: 100%;

}

/* Main Layout*/

body {

	padding:0px;

	margin:0px;

	font-family:Arial, Helvetica, sans-serif;

	font-size:13px;

	line-height:1.5em;

	background-color: #3c1f00;

	color:#653605;

}

a:link {

	color: #2d9fce;

}

a:visited {

	color: #2d9fce;

}

a:hover {

	color: #2d9fce;

	text-decoration:none;

}

a:active {

	color: #2d9fce;

}

/*Background graphics*/

#bottom { /*this is the brown animals & grass at the bottom*/

	background-image:url(../images/footer_pic.png);

	background-repeat:no-repeat;

	background-position:center bottom;

}

#grass { /*a small tiling grass image that stretches to the edges*/

	background-image:url(../images/bg_grass.png);

	background-repeat:repeat-x;

	background-position:center bottom;/*display:table-cell;*/

}

#centre { /*the sun rays image under the logo*/

	position:relative;

	margin:0px;

	background-image:url(../images/page_bg_centre.png);

	background-repeat:no-repeat;

	background-position: top center;

}

#background { /*tiling image of the stripes*/

	/*min-height:100%;*/

	margin:0px;

	background-image:url(../images/bg_lines.jpg);

	background-repeat:repeat;

	background-position:top;

}

/*wrapper to centre the design*/

#wrapper {

	width:980px;

	margin:0px auto;

	padding-bottom:200px; /*this is the gap so you can see the animals*/

}

/*header*/



#header {

	width:980px;

	height:178px;

}

#logo {

	width:354px;

	height:135px;

	float:left;

	margin-top: 50;

	margin-right: 0;

	margin-bottom: 0;

	margin-left: 300px;

}

#slogan {

	font-family:"Atomico", Arial, Helvetica, sans-serif;

	width:272px;

	height:53px;

	float:right;

	background:url(../images/slogan.png) no-repeat top;

	color:#835d34;

	text-align:center;

	line-height:20px;

	margin-top: 43px;

	margin-right: 250;

	margin-bottom: 0;

	margin-left: 500;

	padding-top: 13px;

	padding-right: 0;

	padding-bottom: 0;

	padding-left: 0;

}

.size25 {

	font-size:25px;

}

.size18 {

	font-size:18px;

}

/*main menu*/



#menu_container {

	width:980px;

	height:45px;

	background:url(../images/menu_top.png) no-repeat bottom left;

	clear:both;

}

ul#menu {

	margin:0px auto;

	padding:0px;

	width:780px; /*adjust this width to center your menu*/

}

#menu li {
	font-family:"Atomico", Arial, Helvetica, sans-serif;
	list-style:none;
	float:left;
	margin:12px 0 0 0;
	padding:0px;
	font-size:14px;
	color:#527251;
	padding:0 15px 0 40px;
	background:url(../images/nav_wiggle.gif) left no-repeat;

}

#menu a, #menu a:link, #menu a:visited {

	color:#527251;

	text-decoration:none;

}

#menu a:hover {

	color:#FFF;

	text-decoration:none;

	text-align: right;

}

/*content*/

#content_container {
	width:920px; /*980 minus padding*/
	background-color:#FFF;
	min-height:400px;
	padding:30px;
	text-align: center;

}

#content_bottom {

	width:980px;

	height:17px;

}



/*special fonts*/



@font-face {

 font-family: "Atomico";

 src: url(../font/atomico.ttf) format("truetype");

}

/*General Content*/



h1 {
	font-family:"Atomico", Arial, Helvetica, sans-serif;
	margin:0 0 10px 0;
	padding:0px;
	font-size:20px;
	color:#0099FF;
	font-weight:normal;
	text-align: center;

}

h2 {

	font-family:"Atomico", Arial, Helvetica, sans-serif;

	margin:0 0 10px 0;

	padding:0px 0 7px 0;

	font-size:20px;

	color:#dca024;

	font-weight:normal;

	background:url(../images/dot_yellow.gif) bottom repeat-x;

}

h3 {

	font-family:"Atomico", Arial, Helvetica, sans-serif;

	margin:0 0 10px 0;

	padding:0px 0 7px 0;

	font-size:20px;

	color:#a8b900;

	font-weight:normal;

	background:url(../images/dot_green.gif) bottom repeat-x;

}

h4 {

	font-family:"Atomico", Arial, Helvetica, sans-serif;

	margin:0 0 10px 0;

	padding:0px 0 7px 0;

	font-size:20px;

	color:#d22622;

	font-weight:normal;

	background:url(../images/dot_yellow.gif) bottom repeat-x;

}

hr.clear {

	clear:both;

	visibility:hidden;

	line-height:0px;

	height:0px;

	margin:0px;

	padding:0px;

}

/*home page*/

.content_left {
	width:920px;
	float:left;
	text-align: center;

}

.content_right {
	width:415px;
	float:right;
	height:400px;

}

.content_right p {

	padding:0px;

	margin:0px;

}

.rough_border {

	width:415px;

	height:316px;

	background:url(../images/latest_border.gif) no-repeat top left;

	text-align:center;

	padding-top:8px;

}

/*under file*/

.file_desc {

	width:415px;

	height:110px;

	color:#666666;

	font-size:12px;

	line-height:16px;

	margin-top:5px;

	background:url(../images/dots_blue.gif) repeat-x bottom;

}

.title {

	color:#004580;

	font-size:14px;

	font-weight:bold;

	line-height:20px;

}

.price {

	width:60px;

	height:35px;

	background:url(../images/price.gif) no-repeat top;

	text-align:center;

	padding-top:18px;

	margin:0 0 10px 10px;

	color:#527251;

	font-size:20px;

	font-weight:bold;

	float:right;

}

ul.file_buttons {

	margin:10px 0 0 0px;

	padding:0px;

}

.file_buttons li {

	list-style:none;

	float:left;

	padding:0 2px 0 2px;

}

.latest_file_title {

	width:232px;

	height:28px;

	background:url(../images/title_latest_file.gif) no-repeat top;

	font-family:"Atomico", Arial, Helvetica, sans-serif;

	margin:0 auto 10px auto;

	padding:4px 0 0 0;

	font-size:20px;

	color:#d22622;

	font-weight:normal;

	text-align:center;

}

/*files page*/

.template_container {

	width:415px;

	margin-bottom:50px;

}

.template_container p {

	padding:0px;

	margin:0px;

}

.rough_border_sml {

	width:423px;

	height:215px;/*220 minus padding*/

	background:url(../images/border_sml.gif) no-repeat top left;

	text-align:center;

	padding-top:5px;

}

.left_column {

	width:450px;

	float:left;

}

.right_column {

	width:450px;

	float:right;

}

.file_type {

	width:72px;

	height:43px;

	float:right;

	margin:2px 0 0 352px;

	position:absolute;

}

/*footer*/



#text_footer {

	width:980px;

	margin:0px auto;

	position:relative;

	text-align:center;

	font-size:10px;

	color:#738d6c;

}

#text_footer a, #text_footer a:link, #text_footer a:visited {

	font-size:12px;

	color:#738d6c;

}

#text_footer ul {

	margin:0px auto;

	padding:0px;

	width:700px; /*change this width to center your text*/

}

#text_footer li {

	margin:0px;

	list-style:none;

	float:none;

	padding-top: 0px;

	padding-right: 10px;

	padding-bottom: 0;

	padding-left: 0;

	font-size: 12px;

}

/*about*/

.service_table td {

	padding:3px 8px;

	font-size:12px;

	height:28px;

}

th { /*top row of the table*/

	background-color:#ffefc3;

	font-weight:bold;

	border-bottom:1px solid #ffffff;

	height:28px;

}

.row1 {

	background-color:#fffbf1;

}

.row2 {

	background-color:#fbf4e5;

}

ul.ticklist {

	padding:0px 0px 0px 15px; /*indent whole list*/

}

ul.ticklist li {

	list-style:none;

	background-image:url(../images/icon_tick.gif);

	background-position:left top;

	background-repeat:no-repeat;

	margin:0px 0px 10px 0px;

	padding:0px;

	padding-left:18px;

	font-size:13px;

	line-height:normal;

}

/*Contact Page No Map*/



.left_details {

	float:left;

	width:240px;

}

.right_details {

	float:left;

	width:415px;

	margin-left:50px;

	padding-left:50px;

	background:url(../images/dot_vertical.gif) repeat-y left;

}

.contact_title {

	color:#527251;

	font-weight:bold;

	float:left;

	width:70px;

}

.contact_detail {

	float:left;

	width:100px;

	clear:right;

}

.forms {

	border:#9ec99d 1px solid !important; /*the important gets rid of the yellow google toolbar field style*/

	background-color:#FFF !important;

	margin:3px 0px;

	padding:4px;

	font-family:Arial, Helvetica, sans-serif;

}

.green {

	color:#527251;

}

#contact {

	border:0;

}

#contact label {

	float:left;

	width:80px;

	margin-right:15px;

	clear:left;

	color:#527251;

	font-weight:bold;

	text-align:right;

	height:32px;

}

#contact input, #contact textarea {

}

#contact .submit_button {

	clear:left;

	margin-left:95px;

}

/* Contact with map*/



.left_details2 {

	float:left;

	width:255px;

}

.right_details2 {

	float:left;

	width:240px;

	margin-left:20px;

	padding-left:20px;

	background:url(../images/dot_vertical.gif) repeat-y left;

}

#float_right {

	float:right;

	width:360px;

}

.map {

	width:350px;

	height:250px;

	border:0px solid #CCC;

	margin-bottom:20px;

}

UL#connect {

	margin:10px 0 0 0;

	padding:0px;

}

#connect li {

	float:left;

	margin:0px 8px 0 8px;

	padding:0px;

	list-style:none;

}

#form_container {

	float:left;

	width:550px;

}

#background #centre #grass #bottom #wrapper #content_container #float_right #map small iframe {

	text-align: center;

}

.g {

	text-align: right;

}
#background #centre #grass #bottom #wrapper #content_container table tr td p a {
	text-align: center;
}
